Subject: [nfsv4] October 10 draft-ietf-nfsv4-pnfs-block-04 review telecon

From: "William A. (Andy) Adamson" <[email-masked]>
Date: Thu, 4 Oct 2007 10:28:23 -0400

We have scheduled time to review the latest pNFS block spec during the CITI
October Bakeathon. For interested parties that cannot attend the Bakeathon
meeting, David Black has set up this telecon:

Wed, Oct 10 -- pNFS Block Specification Review:

1pm - 3pm EST

Domestic Dial in # 877-928-7953 -- International Dial in # 1-210-814-2907

Participant Passcode 161636#

-->Andy

On 10/4/07, [email-masked] <[email-masked]> wrote:
>
>  I submitted draft-ietf-nfsv4-pnfs-block-04.
>
> Please see summary of changes below.
>
>
>
> Jason
>
>
>  ------------------------------
>
> *From:* Glasgow, Jason
> *Sent:* Wednesday, October 03, 2007 11:52 PM
> *To:* [email-masked]'
> *Cc:* Glasgow, Jason; Black, David
> *Subject:* draft-ietf-nfsv4-pnfs-block-04
>
>
>
> Attached is an updated I-D, draft-ietf-nfsv4-pnfs-block-04.txt
>
>
>
> It updates the nfsv4 working group I-D, draft-ietf-nfsv4-pnfs-block-03.txt
>
>
>
> The new version has several editorial changes and clarifications as well
> these technical changes:
>
>
>
> - Added Client Fencing section.
>
>
>
> - Added sections on CB_RECALL_ANY.
>
>
>
> - Added information about device ids to clarify their usage.
>
>
>
> -  Described where the pnfs_block_deviceaddr4 data structure is found to
>
>    be accurate with draft-ietf-nfsv4-minorversion1-14.
>
>
>
> -  Updated references from -08 to -14.
>
>
>
> -  Removed root_id from pnfs_block_deviceaddr4.
>
>
>
> -  Changed 'byte' to 'octet'.
>
>
>
> -  Clarify the block size and stripe size in volume data structures.
>
>
>
> -  Rename 'volume' and 'id' to be 'vol_id' consistently.
>
>
>
>
>
> _______________________________________________
> nfsv4 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/nfsv4
>
>
>
_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4